HF_Antenna

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Enumerations Enumerator
Ui::Switching Class Reference

`#include <ui_switching.h>`

Inheritance diagram for Ui::Switching:
[legend]
Collaboration diagram for Ui::Switching:
[legend]

List of all members.

## Additional Inherited Members
Public Member Functions inherited from Ui_Switching
void | setupUi (QWidget *Switching)
void | retranslateUi (QWidget *Switching)
Public Attributes inherited from Ui_Switching
QGroupBox * | groupBox
QWidget * | verticalLayoutWidget
QVBoxLayout * | verticalLayout
QCheckBox * | capa00
QCheckBox * | capa01
QCheckBox * | capa02
QCheckBox * | capa03
QCheckBox * | capa04
QCheckBox * | capa05
QCheckBox * | capa06
QCheckBox * | capa07
QCheckBox * | capa08
QCheckBox * | capa09
QCheckBox * | capa10
QCheckBox * | capa11
QCheckBox * | capa12
QCheckBox * | capa13
QPushButton * | recovAllOff
QPushButton * | recovAllOn
QGroupBox * | groupBox_2
QGroupBox * | groupBox_21
QWidget * | verticalLayoutWidget_2
QVBoxLayout * | verticalLayout_2
QRadioButton * | ext0
QRadioButton * | ext1
QRadioButton * | ext2
QRadioButton * | ext3
QGroupBox * | groupBox_22
QWidget * | verticalLayoutWidget_3
QVBoxLayout * | verticalLayout_3
QRadioButton * | ixit0
QRadioButton * | ixit1
QRadioButton * | ixit2
QRadioButton * | ixit3
QGroupBox * | groupBox_3
QWidget * | horizontalLayoutWidget
QHBoxLayout * | horizontalLayout
QRadioButton * | modeRx
QRadioButton * | modeTx
QRadioButton * | modeTune
QGroupBox * | groupBox_4
QGroupBox * | groupBox_42
QWidget * | horizontalLayoutWidget_2
QHBoxLayout * | horizontalLayout_2
QRadioButton * | ampliOff
QRadioButton * | ampliOn
QGroupBox * | groupBox_41
QWidget * | horizontalLayoutWidget_3
QHBoxLayout * | horizontalLayout_3
QRadioButton * | sleepSynthe
QRadioButton * | runSynthe

The documentation for this class was generated from the following file:

- C:/Users/Sarah/Documents/Langage_C++/HF_ANTENNA/Project/ui_switching.h